filename = '[OldOnesSMP] playerless.jar'
name = 'playerless'
side = 'server'

[download]
hash = '8fe8480333e22014b6aeaabc62819101e7b7ab6e9da526bcd098ffe482bb80c027d0349ec96f5926a003374ec3b2377a2d4debf023a9653ad65ff66d4ba6f532'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/SlTIlcVM/versions/final/playerless.jar'

[update.modrinth]
mod-id = 'SlTIlcVM'
version = 'C07HaWbR'